<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/fm/fmd/fmfmd1120m000" xml:lang="en">
   <Header>
      <Title>User Profiles (fmfmd1120m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to define user-specific
		  settings. To add a user, click <HTML:IMG xmlns:HTML="http://www.w3.org/TR/REC-html40" height="13" width="11"
                      SRC="../../wh/images/nt_ico_add_new_record.gif"
                      alt="[...]"/> to open the <GUIRef href="/baanerp/fm/fmd/fmfmd1620m000" role="session">User Profile (fmfmd1620m000)</GUIRef> session in which you can define the
		  settings.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="fmfmd120.logn">
         <Header>
            <Title>User</Title>
         </Header>
         <FuncDesc>The user login code of the user for whom you want to define
		  series.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="user.name">
         <Header>
            <Title>User</Title>
         </Header>
         <FuncDesc>The name of the user for whom you want to define
		  series.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>